For the complete documentation index, see llms.txt. This page is also available as Markdown.

Prices

Get Prices

get
/prices/

This api is used to fetch generated quotations from WorkorderApp. The result can be filtered by using the advanced filter. As described in the introduction section.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
key[]stringOptionalExample: material
operator[]stringOptionalExample: eq
value[]integerOptionalExample: 10
Responses
200

Response_200

No content

get/prices/
GET /prices/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Post Prices

post
/prices/

This api is used to fetch generated quotations from WorkorderApp. The result can be filtered by using the advanced filter. As described in the introduction section.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
testintegerOptionalExample: 1
Responses
200

Response_200

No content

post/prices/
POST /prices/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Last updated

Was this helpful?